body {background: #e1f2d3;}
.wrappe {margin: 0 auto;max-width: 950px;overflow: hidden;}
.cont a {text-decoration: none;color:#4b5645;}
.cont {width: 950px;height: auto;}
.heade {width: 950px;height: 200px;background: url("/images/bg.jpg") no-repeat;}
.log_type {width: 603px; height: 105px; display: block; background: url("/images/logo.png") no-repeat;margin-top: 40px; margin-left: 5px;position: absolute;}
.log_type a {display:block; width: 603px; height: 105px; text-indent:-9999px;margin-top: -30px;margin-left: -20px;}
.cont a:hover {text-decoration: underline;}
h1, h2, h3 {color: #5c6d4d;}
@media only screen and (max-width:1200px){.max-wrap{max-width:640px;padding:0;}
.wrappe {max-width: 638px;}
.cont {width: 638px;font-size: 14px;}
.heade {width: 638px;}
.log_type {width: 603px;margin-left: 50px;}
.log_type a {width: 638px;}
@media only screen and (max-width:640px){.max-wrap{max-width:480px;}
.wrappe {max-width: 478px;}
.cont {width: 478px;font-size: 13px;}
.heade {width: 478px;}
.log_type {width: 408px;margin-left: 26px;}
.log_type a {width: 478px;}
@media only screen and (max-width:480px){.max-wrap{max-width:320px;}
.wrappe {max-width: 318px;}
.cont {width: 318px;font-size: 12px;}
.heade {width: 318px;}
.log_type {width: 280px;margin-left: 20px;}
.log_type a {width: 318px;}